.p1{font-size:13px;}
.p2 { background-color: #ABF8F8; padding-top: 2px; font-weight: normal; color: #666666}
.p3{color: #CC0000;font-size:18px;font-family:Microsoft YaHei;text-shadow: 1px 1px 1px gray;}
.p3e{color: #CC0000;font-size:14px;font-family:Verdana;text-shadow: 1px 1px 1px gray;}
.p4{font-family:宋体;font-size:14px;font-weight:500;}
.p5{background-color: #FFFFFF;font-family:宋体;font-size:12px;color: #000000;border:1px solid #666600;padding: .3em .5em .3em .5em;border-radius: 8px 8px 8px 8px;
-webkit-filter: drop-shadow(2px 2px 2px gray);
    filter: drop-shadow(2px 2px 2px gray);}
.p5e{font-family:Verdana;font-size:11px;color:#000000;line-height:90%;text-shadow:-1px -1px 0 #FFF,1px -1px 0 #FFF,-1px 1px 1px #FFF,1px 1px 1px #FFF;}
.p6{font-family:宋体;font-size:16px;color:#FFFFFF;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 1px #000,1px 1px 1px #000;}
.p7{font-family:黑体;font-size:14px;color:#FFFFFF;}
.v{font-family: verdana;font-size:12px;color:#CC0000;}
.tb{background-color:transparent;border:0px;
}
.yy {font-family:宋体;font-size:12px;}
BODY{
background-color:ABF8F8;
scrollbar-base-color: ABF8F8;
scrollbar-track-color: ABF8F8;
scrollbar-face-color: ABF8F8;
scrollbar-highlight-color: ABF8F8;
scrollbar-3dlight-color: FFFFFF;
scrollbar-darkshadow-color: ABF8F8;
scrollbar-shadow-color: FFFFFF;
scrollbar-arrow-color:CCCCCC;
background-repeat: no-repeat;
}
A:link    { color: #666666;text-decoration: none; } 
A:visited { color: #666666;text-decoration:none; }
A:hover   { color: #990000; }
A:active  { color: lime }
.renqi{border:1px solid #666600;padding: .2em .3em .2em .3em;border-radius: 8px 8px 8px 8px;}